<div>
<h1>Mides de lauegi</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#anchor-1" title="Small avalanche (sluff)" class="secondary pure-button" data-scroll>Laueg petit (purga)</a></li>
      <li><a href="#anchor-2" title="Medium avalanche" class="secondary pure-button" data-scroll>Laueg mejan</a></li>
      <li><a href="#anchor-3" title="Large avalanche" class="secondary pure-button" data-scroll>Laueg gran</a></li>
      <li><a href="#anchor-4" title="Very large avalanche" class="secondary pure-button" data-scroll>Laueg fòrça gran</a></li>
      <li><a href="#anchor-5" title="Extremely large avalanche" class="secondary pure-button" data-scroll>Laueg extramadament gran</a></li>
    </ul></header></section><section class="section-centered"><div class="panel">
    <p>Es servicis d'alèrte de lauegi europèus classifiquen es mides de lauegi en cinc
classes (basat en classament canadian). Era classe de mida de lauegi
se definís, entre d'autes causes, peth potenciau destructiu causat.<br>Jos aguesta definicion, es “lauegi desencadenadi per esquiaires” fataus son soent classificadi coma “petites” o (a penes) coma lauegi “mejans” maugrat es sues dimensions considerables, normauments de 150 m de longitud e damb ua amplada de 50 m a 80 m e un celh mejan de placa ath torn des 50 cm. Açò equivau a un volum de placa apuprètz de 2.000 m&sup3;; o ath torn de 400 tones.<br>De contunh, se presenten es diferentes classes de mida
damb es sòns damatges potenciaus, zònes d'arribada e dimensions tipiques.</p>
  </div>
</section><section class="section-centered section-dangerscale"><div id="anchor-1" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_1_Salana_Carles.jpg" alt="avalanche size 1"></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Mides de lauegi</p>
          <h2>Mida 1: petit lauet (purga)</h2>
        </div>
        <h6>Potenciau destructiu</h6>
        <ul>
<li>Ei pòc probable qu'entèrre a ua persona, a excepcion de zònes d'arribada damb
caracteristiques deth terren desfavorables (p.ex. trampes deth terren)</li>
          <li>Es terren extrèmaments arribent, predomine eth perilh de casudes prigondes deth
perilh d’enterraments.</li>
        </ul>
<h6>Zòna d'arribada</h6>
        <ul>
<li>S'arture enes pales pendentes.</li>
        </ul>
<h6>Dimensions tipiques</h6>
        <ul>
<li>Longitud: &lt; 50 m</li>
          <li>Volum: 100 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-2" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_2_Baciver_Javi.jpg" alt="avalanche size 2" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Mides de lauegi</p>
          <h2>Mida 2: lauet mejan</h2>
        </div>
        <h6>Potenciau destructiu</h6>
        <ul>
<li>Pòt enterrar, herir o aucir a ua persona</li>
          <li>Era mida 2 correspon ath tipic lauet desencadenat per un esquiaire</li>
        </ul>
<h6>Zòna d'arribada</h6>
        <ul>
<li>Pòt arribar ara fin der arribent prononciat</li>
        </ul>
<h6>Dimensions tipiques</h6>
        <ul>
<li>Longitud: 50-200 m</li>
          <li>Volum: 1,000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-3" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_3_Llanca.jpg" alt="avalanche size 3" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Mides de lauegi</p>
          <h2>Mida 3: lauet gran</h2>
        </div>
        <h6>Potenciau destructiu</h6>
        <ul>
<li>Pòt enterrar e destruïr coches, espatracar camions, destruïr petites bastisses
e trincar quauqui arbes.</li>
          <li>Quan es esquiaires son atrapadi per lauegi d’aguesta mida, era probabilitat de
conseqüéncies severes ei fòrça elevada.</li>
        </ul>
<h6>Zòna d'arribada</h6>
        <ul>
<li>Pòt crotzar terren plan (fòrça per jos es 30°) a ua distància inferiora a 50
m</li>
        </ul>
<h6>Dimensions tipiques</h6>
        <ul>
<li>Longitud: diuèrsi 100 m</li>
          <li>Volum: 10’000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-4" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture></source><img src="/images/pro/avalanche-sizes/Mida_4_Molieres_Xoan.jpg" alt="avalanche size 4"></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Mides de lauegi</p>
          <h2>Mida 4: lauet fòrça gran</h2>
        </div>
        <h6>Potenciau destructiu</h6>
        <ul>
<li>Pòt enterrar e destruïr camions e trens</li>
          <li>Pòt destruïr bastisses fòrça granes e petites zònes de bòsc.</li>
          <li>Se pòden produsir lauegi fòrça grani ath nivèu de perilh 3-Mercat e
son tipiques en periòdes damb nivèus de perilh 4-Fòrt e 5-Plan fòrt.</li>
        </ul>
<h6>Zòna d'arribada</h6>
        <ul>
<li>Crotze terren plan (fòrça per jos es 30°) a ua distància de mès de
50 m</li>
          <li>Pòt arténher eth hons dera val</li>
        </ul>
<h6>Dimensions tipiques</h6>
        <ul>
<li>Longitud: 1-2 km</li>
          <li>Volum: 100’000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-5" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_5_Arinsal.jpg" alt="avalanche size 5" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Mides de lauegi</p>
          <h2>Mida 5: lauet extremadament gran</h2>
        </div>
        <h6>Potenciau destructiu</h6>
        <ul>
<li>Pòt arrasar eth païsatge e a potenciau destructiu catastròfic</li>
          <li>Tipic peth perilh de lauegi 5-Plan Fort </li>
        </ul>
<h6>Zòna d'arribada</h6>
        <ul>
<li>Artenh eth hons dera val</li>
          <li>Lauet mès gran coneishut</li>
        </ul>
<h6>Dimensions tipiques</h6>
        <ul>
<li>Longitud:  2 km</li>
          <li>Volum:  100’000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
        <h2 classname="subheader">Educacion e prevencion</h2>&#13;
    &#13;
        <ul classname="list-inline list-buttongroup-dense">
          <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perilh</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problèmes de lauegi</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de trabalh</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matritz EAWS</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat deth celh de nhèu</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuéncia de classe damb era menor estabilitat deth celh de nhèu</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espacio-Temporau</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuau</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides de lauegi</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articles</a></li>&#13;
        </ul>
    </div>&#13;
    </section>
</div>
